@CHARSET "ISO-8859-1";

  .favouriteIcon {
    display: inline;
    vertical-align: middle;
    position: relative;
  }
  
  .favouriteCloseIcon {
    display: inline;
    visibility: hidden;
    position: relative;
    bottom: 6px;
    right: 20px;
    margin-right: -20px;
  }
  
  .favouriteCloseIconSafari {
    /*
    right: 20px;
    bottom: 0px;
    display: inline;
    z-index: 10;
    */
  }
  
  .favouriteIconImage {
    border: solid 0px transparent;   
  }
  
  .favouriteIconImageHover {    
    position: relative;
    top: -2px;
    left: 0px;
    background-color: transparent;
    border: inset 0px grey;      
  }
  
  .widgets {
    display: block;
    position: relative;
  }
  
  .loadingIcon {
    visibility: hidden;
  }
  
